• I installed wordpress Version 5.2.4 in my local host and installed the redux Version: 3.6.15 from the wordpresss plugin add new plugin.

    I was able to install and able to configure the same but the redux framework is showing the version 1.4. and pasted the screenshot link below

    https://prnt.sc/puy5ef

    but I followed a tutorial with the link below :

    https://www.youtube.com/watch?v=MfIHIm-q-V8

    The video is taken in 2017 getting redux framework 1.8 but i have installed the latest version but the installed version is 1.4 how is it possible.

    Need help.

    Sorry if posted in wrong forum.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘wordpress 2019 theme; redux framework’ is closed to new replies.